.container {
  display: flex;
  gap: 8px;
  margin-top: 28px;
  margin-left: 128px;

  align-items: center;
  color: var(--gray-400);
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
}

@media screen and (max-width: 768px) {
  .container {
    margin-top: 16px;
    margin-left: 16px;
  }
}
